
/* reset browser styles */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.2;
}

ol { 
	padding-left: 1.4em;
	list-style: decimal;
}
ul {
	padding-left: 1.4em;
	list-style: square;
}

/* end reset browser styles */

.rc {
    width: 100%;
    background-color: deepskyblue;
    font-size: 1.1em;
}

.rc .header {
	width: 100%;
	background-color: black;
	color: white;
	font-family:  fantasy, "Comic sans MS";
	text-align: center;
}

.rc .footer {
	clear: both;
	width: 100%;
	background-color: black;
	text-align: center;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}

.rc h1 {
    font-size: 1.35em;
    padding: .25em;
}

.rc table {
    width: 100%;
    border: none;
}
.rd td {
    text-align: center;
    border: none;
}
.rc .label {
    text-align: right;
    border: none;
}

.rc .data {
    text-align: left;
    border: none;
}

.rc .enteronly {
    background-color: white;
    text-align: right;
    font-size: 1em;
    border: none;
}

.rc .readonly {
    background-color: lightblue;
    text-align: right;
    font-size: 1em;
    border: none;
}

.rc .icons {
    background-color: lightblue;
    color: black;
    width: 25px;
    text-align: center;
    font-size: large;
    font-weight: bold;
    border-radius: 25px;
}

.rc .buttons  {
    background-color: lightblue;
    color: black;
    width: 40%;
    text-align: center;
    font-size: large;
    padding: 5px;
}

.rc .time {
    background-color: inherit;
    border: none;
    width: 100%;
    font-size: 1em;
    text-align: center;
}